/* BASIC css start */
.menu_on {height:100%; overflow:hidden;}
.menu_off {height:auto; overflow:initial;}

body {min-width:320px; max-width:640px; margin:0 auto;}

#header {width:100%;}
#header .top-pt-01 {position:fixed; top:0; left:0; right:0; z-index:100;}
#header .top-pt-02 {position:fixed; top:0; left:0; right:0; z-index:100;}
#header .headerTop {position: relative; width:100%; min-width:100%; text-align:left; overflow: hidden; height:42px; background-color:#fff; border:1px solid #efefef; border-width:1px 0 1px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#header .headerTop .scrollbox {overflow: hidden; overflow-x:auto;}
#header .headerTop .top-gnb {display:block; width:500px;}
#header .headerTop .top-gnb li {float:left;} 
#header .headerTop .top-gnb li a {display:block; padding:14px 10px; font-size:14px; line-height:1; font-weight:600; color:#161616;}
#header .headerTop .top-gnb li.on a {color:#c00000;} 
#header .headerTop.on {height:auto; overflow: visible;}
#header .headerTop.on .scrollbox {position: absolute; overflow: visible; top:100%; width:100%; padding:10px 10%; z-index: 60; background:RGBA(255,255,255,0.9); text-align:center; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
#header .headerTop.on .top-gnb {width:100%;}
#header .headerTop.on .scrollbox .top-gnb {font-size:0;}
#header .headerTop.on .scrollbox .top-gnb li {display:inline-block; vertical-align:top; float:none; padding:0; position: relative;}
#header .headerTop.on .scrollbox .top-gnb li:after {content:''; width:4px; height:4px; background:#161616; position:absolute; top:50%; left:-2px; margin-top:-2px; border-radius:4px;}
#header .headerTop.on .scrollbox .top-gnb li:first-child:after {display:none;}
#header .headerTop.on .scrollbox .top-gnb li a {padding:8px; font-size:14px; line-height:1; font-weight:600;}
#header .headerTop.on .scrollbox .top-gnb li.on a {color:#161616;}
#header .headerTop .all-link {display:none;}
#header .headerTop.on .all-link {display:block; position: relative; padding:14px 10px; font-size:14px; line-height:1; font-weight:400; color:#161616;}
#header .headerTop .nextBTN,
#header .headerTop .pvBTN {position: absolute; top:0; right:0; width:30px; height:40px; background:#fff url(/design/evisushop/dimgM2020/top_more.png) center no-repeat; background-size:14px; display:block; cursor:pointer; z-index:40;}
#header .headerTop .pvBTN {background:#fff url(/design/evisushop/dimgM2020/top_more2.png) center no-repeat; background-size:14px;}
#header #menu {display:block; background-color:transparent; position: absolute; top:50%; left:4%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);}
/*#header #menu.on {z-index:9999;}*/
#header #menu img {display:block; height:21px; padding:7px 5px;}
#header .headerBottom {position: relative;}
#header .headerBottom h1 {width:120px; padding:20px 0; margin:0 auto; text-align:center;}
#header .headerBottom h1 img {width:100%;}
#header .headerBottom .headerBottomRight {position: absolute; top:50%; right:4%; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);}
#header .headerBottom .headerBottomRight a {display:inline-block; vertical-align:top; margin-left:4px; color:#7d7d7d;}
#header .headerBottom .headerBottomRight a img {display:block; height:25px; padding:5px 5px;}
#header .headerBottom .headerBottomRight .cart {position:relative;}
#header .headerBottom .headerBottomRight .cart span {width:18px; height:18px; background-color:#c00000; color:#fff; border-radius:18px; font-size:11px; position:absolute; top:-2px; right:-5px; text-align: center; line-height:18px;}
#header .search {height:42px; position:relative; left:0; right:0; background-color:#f5f5f5; padding-right:45px; text-align:center; display:none; z-index:10;}
#header .search .searchBox {width:100%;}
#header .search .searchBox input {width:90%; height:30px; border:0px none; margin-top: 6px; padding: 0 5px;}
#header .search .btn_search {width:45px; height:42px; line-height:50px; background-color:#121212; position:absolute; top:0; right:0; color:#fff; text-align:center;}

.top-link {background:#f8f8f8; font-size:0; height:28px; text-align:center;}
.top-link li {position:relative; display:inline-block; vertical-align:top;}
.top-link li a {font-size:12px; font-weight:300; line-height:28px; height:28px; padding:0 6px; color:#6d6d6d;}
.top-link li:after {content:''; width:1px; height:12px; background:#ddd; position:absolute; top:50%; left:0; margin-top:-6px;}
.top-link li:first-child:after {display:none;}
.top-link li:nth-last-child(2) a,
.top-link li:nth-last-child(1) a {color:#161616;}

.head-top-banner {position:relative;}
.head-top-banner .box {display:none;}
.head-top-banner .box:first-of-type,
.head-top-banner .box.cycle-slide {display:block;}
.head-top-banner img {display:block; width:100%;}
.head-top-banner span {position: absolute; top:50%; right:4%; width:24px; height:24px; border-radius:24px; border:1px solid #fff; background:url(/design/evisushop/dimgM2020/close.png) center no-repeat; background-size:10px; font-size:0; z-index:60; -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);}

/* 카테고리 */
aside {position:fixed; width:320px; height:100%; top:0; left:0; bottom:0; background-color:#fff; overflow-y:auto; -webkit-overflow-scrolling: touch; z-index:1001; display:none;}
aside .asideTop {text-align:center; padding:0 20px}
aside .asideTop ul {display:table; width:100%;}
aside .asideTop ul li {display:table-cell; width:33.33%; background:#f7f7f7; text-align:center; border:1px solid #e3e3e3; border-left:none;}
aside .asideTop ul li:first-child {border-left:1px solid #e3e3e3;}
aside .asideTop li.act {color:#161616; border-bottom-color:#fff; background:#fff; }
aside .asideTop li a {width:100%; display:block; padding:12px 0; font-size:14px; color:#808080; font-weight:500; text-align:center;}
aside .navCategory,
aside .navCommunity,
aside .navMypage {padding:0 20px;}
aside .navCategory nav,
aside .navCommunity nav,
aside .navMypage nav {border:1px solid #e3e3e3; border-top:none; border-bottom:none;}
aside nav li {border-bottom:1px solid #e3e3e3; position:relative;}
aside nav li a {display: block; height: 40px; line-height:40px; padding:0 0 0 10px; margin-right: 40px; font-size:14px; font-weight:500; color:#222222; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
aside nav li .fa {position: absolute; top:0; right: 0; width: 40px; text-align: center; height:40px; line-height:40px; font-size:24px; color:#888888;}
aside nav li > ul {background-color:#f7f7f7; display:none; border-top:1px solid #f7f7f7; padding:10px 0;}
aside nav li > ul > li {border-bottom:0px none; border-top:1px solid #f7f7f7;}
aside nav li > ul > li:first-child {border-top:0px none;}
aside nav li > ul > li .fa {font-size:14px;}
aside nav li > ul > li a {padding:0 40px 0 30px; height:28px; line-height:28px; margin: 0; font-size:13px; font-weight:400; color:#333333;}
aside nav li > ul > li > ul {border-top:0px none; border-top:0px solid #ccc;}
aside nav li > ul > li > ul > li {border-bottom:0px none;}
aside nav li > ul > li > ul > li a {padding:0 0 0 40px; margin: 0; background-color: #f7f7f7;}
aside .asideBottom {padding:20px 22px; font-size:12px; color:#727272; line-height:1.2;}
aside .asideBottom .tel {color:#222; font-size:24px; font-weight:600; display: block;}
aside .asideBottom .fa-stack {color:#c00000; margin-top: -5px; font-size:16px;}
aside .asideBottom .copyright {margin-top:10px; color:#999999;}
aside .navCommunity {display:none;}
aside .navMypage {display:none;}

.asideTopNEW {background:#161616; padding:14px 4%; overflow: hidden; clear: both;}
.asideTopNEW h3 img {height:24px; vertical-align:top;}
.asideTopNEW .aside-close img {margin:2px 0; height:20px; vertical-align:top;}
.asideTopNEW h3 {float:left;}
.asideTopNEW .aside-close,
.asideTopNEW .aside-global {float:right;}
.asideTopNEW .aside-global li {float:left; padding:3px 0; position: relative;}
.asideTopNEW .aside-global li:after {content:''; width:1px; height:12px; background:RGBA(255,255,255,0.5); position:absolute; top:50%; left:0; margin-top:-6px;} 
.asideTopNEW .aside-global li:first-child:after {display:none;}
.asideTopNEW .aside-global li a {display:block; padding:0 10px; font-size:12px; color:#fff; line-height:18px; height:18px;}

.aside-btn {padding:25px 20px;}
.aside-btn ul {width:100%; overflow: hidden; clear: both;}
.aside-btn ul li {width:49%; float:right;}
.aside-btn ul li:first-child {float:left;}
.aside-btn ul li a {display:block; width:100%; height:40px; line-height:40px; text-align:center; font-size:14px; font-weight:500; color:#222; background:#fff; border:1px solid #cbcbcb; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.aside-btn ul li:first-child a {color:#fff; background:#000; border-color:#000;}

.aside-link {padding:0 20px 15px;}
.aside-link ul {font-size:0; width:100%; text-align:center;}
.aside-link ul li {display:inline-block; width:25%;}
.aside-link ul li a {display:block; font-size:12px; font-weight:300; color:#444444; line-height:1.3;}
.aside-link ul li img {height:30px; margin:0 auto 5px; display:block;}

/* 최근 본  상품 */
#ly_lastView {width:100%; position:absolute; top:36px; left:0; background-color:#fff; z-index:101; padding-bottom:20px; box-shadow: 0 1px 10px #717171; display:none;}
/* //최근 본 상품 */


@media screen and (min-width:768px) {
    #header #menu {width:85px;}
    #header .headerTop {padding-right:85px;}
    #header .search {padding-right:85px;}
    #header .search .searchBox input {width:95%;}
    #header .search .btn_search {width:85px;}
} 
/* BASIC css end */

